clc, clear, close all

addpath C:\dynare\4.5.3\matlab


cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')

load reforms; load steady; load options


figure(12);

% % Consumption
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,1);
load epsG_US_CF
plot(100*(cmdata_epsG),'--r','Linewidth',2);axis tight;grid on; title('Consumption')
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(cmdata_epsG),'b','Linewidth',2);axis tight;grid on; title('Consumption');

% % Unemployment rate
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,2);
load epsG_US_CF
load u_SS_transition_US_CF
plot(100*(u_epsG*u_SS),'--r','Linewidth',2);axis tight;grid on; title('Unemployment rate');
hold on 
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
load u_SS_transition_EU_CF
plot(100*(u_epsG*u_SS),'b','Linewidth',2);axis tight;grid on; title('Unemployment rate');

% % Investment physical capital
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,3);
load epsG_US_CF
plot(100*(ikdata_epsG),'--r','Linewidth',2);axis tight;grid on; title('Investment physical capital');
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(ikdata_epsG),'b','Linewidth',2);axis tight;grid on; title('Investment physical capital');

% % GDP
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,4);
load epsG_US_CF
plot(100*(gdpIncomedata_epsG),'--r','Linewidth',2);axis tight;grid on; title('GDP');
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(gdpIncomedata_epsG),'b','Linewidth',2);axis tight;grid on; title('GDP');

% % Wage
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,5);
load epsG_US_CF
plot(100*(wdata_epsG),'--r','Linewidth',2);grid on;axis tight, title('Wage');
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(wdata_epsG),'b','Linewidth',2);grid on;axis tight, title('Wage');

% % Producers
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,6);
load epsG_US_CF
plot(100*(N_epsG),'--r','Linewidth',2);grid on;axis tight, title('Producers');
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(N_epsG),'b','Linewidth',2);grid on;axis tight, title('Producers');

% % Investment new products
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,7);
load epsG_US_CF
plot(100*(iedata_epsG),'--r','Linewidth',2);axis tight;grid on; title('Investment new products');
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(iedata_epsG),'b','Linewidth',2);axis tight;grid on; title('Investment new products');

% % Markup
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
subplot(3,4,8);
load epsG_US_CF
plot(100*(markup_epsG),'--r','Linewidth',2);axis tight;grid on; title('Markup');
hold on
cd('M:\PhD folder\CF model files\01_04\CF_income_capital_tax_gc')
load epsG_EU_CF
plot(100*(markup_epsG),'b','Linewidth',2);axis tight;grid on; title('Markup');

